Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.olostep.com/v1/schedules \ --header 'Authorization: Bearer <token>'
{ "schedules": [ { "team_id": "<string>", "schedule_id": "<string>", "endpoint": "<string>", "payload": {}, "cron_expression": "<string>", "execute_at": "2023-11-07T05:31:56Z", "expression_timezone": "<string>", "text": "<string>", "schedule_name": "<string>", "schedule_group": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } ], "count": 123 }
チームのすべてのスケジュールを取得します。スケジュールの設定、ステータス、メタデータを含むリストを返します。
Bearer 形式のBearer認証ヘッダー。はあなたの認証トークンです。
削除されたスケジュールをレスポンスに含めるには'true'に設定します。デフォルトでは、削除されたスケジュールは除外されます。
true
false
スケジュールのリストを含む成功したレスポンス。
スケジュールオブジェクトの配列
Show child attributes
スケジュールの総数
このページは役に立ちましたか?